
Foreman - Feature #27634

Allow foreman container image to run within openshift

08/15/2019 12:28 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Development tools   

Target version:    

Difficulty:  Fixed in Releases: 1.24.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6977

  

Description

Openshift runs containers as random user, our dockerfile should allow it to run within openshift too.

Associated revisions

Revision 9411790b - 08/19/2019 01:17 PM - Ohad Levy

fixes #27634 - enable running this container on openshift.

History

#1 - 08/15/2019 01:33 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6977 added

#2 - 08/19/2019 01:18 PM - The Foreman Bot

- Fixed in Releases 1.24.0 added

#3 - 08/19/2019 02:01 PM - Ohad Levy

- Status changed from Ready For Testing to Closed

Applied in changeset 9411790bc23e7fca6d62f6dac55bd190386d85d4.

#4 - 10/24/2019 12:22 PM - Amit Upadhye

- Category set to Development tools
